MariaDB 10.1 Upgrade

Last updated on March 12, 2020

As of March 2020, client performing general yum update commands, or commands to that effect may observe their File Fabric Database has been upgraded to MariaDB 10.1

To confirm that you are running MariaDB 10.1, run the following:

mysql --version

If necessary steps are not taken, after a reboot of the appliance, you may experience an “Internal Server Error” until corrective actions are taken.

To resolve this, you will need to run the following:

systemctl restart mariadb
systemctl enable mariadb
mysql_upgrade
This website uses cookies. By using the website, you agree with storing cookies on your computer. Also you acknowledge that you have read and understand our Privacy Policy. If you do not agree leave the website.More information about cookies